.content {
  display: flex;
  flex-direction: column;
}

.inline-input {
  display: flex;
  flex-direction: row;
  align-content: space-between;
}

.inline-input > * {
  flex-grow: 1;
  margin-right: 10px;
}

p.required-switch-note {
  text-align: right;
  color: #f44336;
}

.emi-answers {
  width: 100%;
  max-width: 100%;
  overflow-x: auto;
}

tr {
  display: flex;
  flex-direction: row;
  align-items: center;
  align-content: center;
  border-bottom: 1px solid #ddd;
}

tr.first-statement {
  border-top: 0;
}

tr.last-statement {
  border-bottom: 0;
}

tr.inner:hover {
  background-color: gainsboro;
}

tr mat-form-field {
  text-align: center;
  margin-top: 5px;
  margin-bottom: -1.25em;
  width: 120px;
}

td {
  padding: 0;
  width: 130px;
  text-align: center;
  align-items: center;
  align-content: center;
}

.form-container {
  display: flex;
  flex-direction: column;
  width: 90%;
  margin-bottom: 10px;
}

mat-form-field.option-field {
  width: 120px;
}

mat-form-field.statement-field {
  width: 120px;
}

.right-panel mat-form-field {
  width: 100%;
}

mat-divider {
  margin: 0 20px;
}

button.clear-answers {
  width: 120px;
  float: right;
}

@media screen and (max-width: 850px) {
}

.question-text {
  display: flex;
  flex-direction: column;
  width: calc(100% - 10px);
  margin-bottom: 10px;
}
